joomla greater than 1.5

Status: Finished
Branch: https://gitlab.com/joomleague/joomleague/tree/1.6.0

Moderator: And_One

egfHNSP
Newbie
Posts: 8
Joined: Sat Oct 29, 2011 7:21 am

joomla greater than 1.5

Postby egfHNSP » Sun Jun 30, 2013 8:13 am

Hi Nathalie
does JL run on joomla greater than 1.5
Thanks

My present joomla version is 1.5.26 and would like to update to J.3, and JL JoomLeague - v1.6.0.d81c79d
My homepage: www.hockeynoticias.com

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: joomla greater than 1.5

Postby And_One » Sun Jun 30, 2013 5:49 pm



Return to “1.6.0-nathalie (Joomla: 1.5.x) - not supported”

Who is online

Users browsing this forum: No registered users and 3 guests